 @import url("https://use.typekit.net/dcc2hql.css");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "clother", sans-serif;
    font-weight: 400;
    font-style: normal;
    scrollbar-width: none
}


body{
    user-select: none;
}
nav{
    background-image: url(assets/Photographs/LandingPage.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;

}


nav img{
    width: 13rem;
    display: flex;
    margin-top: 10px;
}
.content{
    margin-left: 10px;
    display: grid;
    grid-template-columns: 1fr .8fr;
    margin-right: 10px;
}
.content p{
    margin-top: 10px;
    font-size: 1.5rem;
}
a{
    text-decoration: underline;
    color: black;
}
a:hover{
    color: #FFD942;
    cursor: pointer;
}

.Projects{
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #000000;
    color: #000000;
}

.P{
    border-top: 2px solid #000000;
}

main{
    position: relative;
    z-index: 1;
    margin-top: 50%; 
    background-color: white; 
}

main img{
    width: 25rem;
    padding: 10px;
        margin-left: 20px;

}
h2{
    padding: 10px;
    margin-left: 20px;
    font-size: 32px;
}
.scroll{
    display: flex;
    overflow-x: auto;
    flex-shrink: 0;
    scrollbar-width: none
}

#Cateogry{
    background-color: #FFD942;
    color: black;
    border: none;
}

video{
    width: 35rem;
}